package com.ferienclub.pda.forms;

import org.apache.struts.action.ActionForm;

public class ProfileForm extends ActionForm {

	String profileString;

	public String getProfileString() {
		return profileString;
	}

	public void setProfileString(String profileString) {
		this.profileString = profileString;
	}
	
}
